Grupo 1 - Feature #47

Finalizar el proyecto
09/14/2017 09:20 AM - Anonymous

Status: New Start date: 08/22/2017
Priority: Low Due date: 11/30/2017
Assignee: % Done: 100%
Category: Tareas de planificacion Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2017 09:20 AM - Anonymous

- Subject changed from Final proyecto to Finaalizar el proyecto

#2 - 09/14/2017 09:21 AM - Anonymous

- Subject changed from Finaalizar el proyecto to Finalizar el proyecto

#3 - 09/14/2017 09:41 AM - Anonymous
- Due date changed from 11/22/2017 to 11/30/2017

#4 - 09/14/2017 10:42 AM - Anonymous
- Start date changed from 09/14/2017 to 08/22/2017

#5 - 09/14/2017 10:45 AM - Anonymous
- % Done changed from 20 to 30

#6 - 10/03/2017 08:24 AM - Felipe Valenzuela
- % Done changed from 30 to 50

#7 - 10/03/2017 08:24 AM - Felipe Valenzuela
- % Done changed from 50 to 40

#8 - 10/03/2017 08:25 AM - Felipe Valenzuela
- % Done changed from 40 to 50

#9 - 10/23/2017 12:23 AM - Anonymous
- % Done changed from 50 to 70

#10 - 10/23/2017 12:25 AM - Anonymous
- % Done changed from 70 to 60

#11 - 11/09/2017 08:19 AM - Javier Sanchez
- % Done changed from 60 to 80

#12 - 11/16/2017 08:20 AM - Anonymous
- % Done changed from 80 to 90
#13 - 11/23/2017 09:04 AM - Javier Sanchez
- % Done changed from 90 to 100
